.header-left, .header-right{
	margin-top: 10px	
}

.static-message{
	height: 27px;
	color: #fff;
	font-size: 13px;
	background-color: #00bfd6; 
}
.js-breadcrumb{
margin-top: 10px;
margin-bottom: 0	
}

.page-content .checkout-tab{margin-top: 15px;}
.discount-product #main-slider img{
	object-fit: contain;
}
.cart-items, .cart-items:hover{
	font-size: 14px;
    color: #616161; 
    float: left; 
    margin-left: 10px; 
    text-decoration: none;
    line-height: 15px;
    color: #fb3449
}
.hidden{display: none}
.pager-item-active a{
	background: #ddd !important;
}
.checkout-body{margin-right: 15px; margin-left: 15px;}
.col-thumb{padding: 0 15px;}
.checkout-col-desc{padding-right: 15px;}
.remove-from-cart{float: none;}
.checkout-contact{padding: 15px;}
.logo{
	height: 50px;
}
.logo img{height: 100%}
.sidebar .nav-header .logo-wrap .logo-icon img{width: auto;}
.product-carousel .owl-item img{
	height: 300px;
	object-fit: contain
}
.info-page-faq .content-info-page .info-page_cat-icon img{
	height: 250px;
	width: 100%;
	object-fit : contain;
}

.js-products .listing-listing ul.listing-item li .promotion-box .promotion-box-image img{
	object-fit : contain;
}
.product-gallery li.item img{
	height: 100px;
	object-fit : contain !important;
}

.btn-cart{
	text-align: center;
	background: #fff;
    width: 165px;
    height: 40px;
    border: 1px solid #e0e0e2;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    font: 12px iranyekan;
    line-height: 38px;
    text-align: left;
    padding-left: 12px;
    color: #616161;
    float: left;
    margin-left: 15px;
}

.box-sidebar .btn-search-sidebar{
	left: 15px !important;
	right: auto !important;
}
.header-right .search-header .btn-search{
	left: 0 !important;
	right: auto !important;
}
.header-right .search-header input,.box-sidebar form input.input-sidebar
{padding-right: 15px;}
.zoom-img{
object-fit : contain !important;
}

.header-left .btn-cart {
    background: #fff;
    width: 125px;
    height: 40px;
    border: 1px solid #e0e0e2;
    border-radius: 5px;
    outline: none;
    cursor: pointer;
    font: 12px;
    text-align: center;
    padding: 7px;
    color: #616161;
    float: left;
    margin-left: 15px;
}

.btn-add-to-cart {
    width: 100%;
    height: 55px;
    padding: 13px;
    text-align: center;
    margin: 65px 0 0 0;
    border-radius: 8px;
    text-decoration: none;
    font: 16px iranyekan;
    color: #fff;
    background: #ef394e;
    display: block;
    overflow: hidden;
}

.sidebar .nav-header .logo-wrap{
	border-bottom: none !important;
}
.responsive-menu{
	color: #17a2b8;
	padding: 15px;
	margin-top: 15px;
	background-color:#eee;
	border-bottom: 2px solid #17a2b8 ;
	text-align: center;
	cursor: pointer;
}

.responsive-menu.active{
	background-color: #17a2b8 ;
	color: #fff;
	font-weight: bold;
	border-bottom: 3px solid #17a2b8 ;
}
	
.carousel-control-prev, .carousel-control-next{
	top: 120px;
}

footer .footer-address .footer-contact{
	width: 100%
}


@media (min-width: 1240px){
.main-slider img {
    height: 300px !important;
}

}
@media (max-width: 1240px){
	.header-left .btn-cart, .mini-cart-header {
	    display: none;
	}
	
	.header-right .search-header .btn-search::before {
		left: 47px;
		right: auto;
	}
	
	.static-message{
		font-size: 8.5px;
	}
} 


@media (max-width: 670px){
	.main-slider img {
	    height: 160px !important;
	}
	
	.carousel-control-prev, .carousel-control-next {
	    top: 60px !important;
	    font-size: 35px !important;
	}
}

@media (max-width: 767px){
.main-slider {
    margin-bottom: 20px;
}
}


@media (max-width: 767px){
.widget-product .owl-carousel .owl-nav, .owl-next {
    display: block; 
}

.widget-product .owl-carousel .owl-nav .owl-prev, .brand-slider .owl-carousel .owl-nav .owl-prev, .widget-product .owl-carousel .owl-nav .owl-next, .brand-slider .owl-carousel .owl-nav .owl-next {
    width: 30px !important;
    height: 50px !important;
}
}